Source: td-agent-additional-plugins
Version: 3.1.1-2~u16.04+mcp1
Binary:
  - td-agent-additional-plugins
Build_time: 2018-03-12-15-24-00
Code_project:
  td-agent-additional-plugins: c1a93f1903b037e6ed057ae2cc04248437d481fa
